﻿:root {
    --font: "Avenir Black", sans-serif;
    --np-green-color: #027954;
    --np-gold-color: #b88c1d;
    --text-gold-1: #F7F2E7; /* Lightest */
    --text-gold-2: #F0E4CE;
    --text-gold-3: #DBC08B; /* darkest */

    --gray-1-color: #F6F6F6; /* Lightest */
    --gray-2-color: #ECECEC;
    --gray-3-color: #E2E2E2;
    --gray-4-color: #707070; /* darkest */

    --default-text-color: #212529;
    --green-text-color: #006742;
    --text-gold-color: #c99421;
    --footer-background-color: #017852; /*#006742*/
    scroll-behavior: smooth;
    box-sizing: content-box;
}

html {
    scroll-padding-top: 6rem;
}

body {
    color: var(--main-text-color);
    background-color: var(--light-background-color);
    font-family: var(--font);
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
}

.cursor-pointer {
    cursor: pointer;
}

h1 {
    font-size: 38px;
    margin-block: 0.67em;
}

h2 {
    font-size: 30px;
    margin-block: 0.83em;
}

h3 {
    font-size: 20px;
    margin-block: 1.00em;
}

h4 {
    font-size: 16px;
    margin-block: 1.33em;
}

h5 {
    font-size: 13px;
    margin-block: 1.67em;
}

h6 {
    font-size: 11px;
    margin-block: 2.33em;
}

.background-gold-1 {
    background-color: var(--text-gold-1);
}

.background-gold-2 {
    background-color: var(--text-gold-2);
}

.background-gold-3 {
    background-color: var(--text-gold-3);
}

.text-gold-1 {
    color: var(--text-gold-1);
}

.text-gold-2 {
    color: var(--text-gold-2);
}

.text-gold-3 {
    color: var(--text-gold-3);
}

.gray-1-color {
    background-color: var(--gray-1-color);
}

.gray-2-color {
    background-color: var(--gray-2-color);
}

.gray-3-color {
    background-color: var(--gray-3-color);
}

.green-text {
    color: var(--green-text-color);
}

.text-gold {
    color: var(--text-gold-color);
}

.header-links a {
    font-size: 14px;
    color: #000;
}

.header-links a:hover {
    color: var(--bs-primary) !important;
}

.green-header {
    color: var(--np-green-color);
    background-color: var(--background-color);
    padding: 10px 0;
    transition: all 0.5s;
    z-index: 997;
}

.gold-header {
    color: var(--np-gold-color);
    background-color: var(--background-color);
    padding: 10px 0;
    transition: all 0.5s;
    z-index: 997;
}

#top-bar {
    background-color: var(--np-gold-color);
    height: 24px;
}

#logo {
    position: absolute;
    top: 3rem;
    overflow: hidden;
    z-index: 99;
}

    #logo img {
        width: 420px; /*480*/
        height: auto;
        padding-top: 20px;
    }

.b-example-divider {
    width: 100%;
    height: 3rem;
    background-color: #0000001a;
    border: solid rgba(0,0,0,.15);
    border-width: 1px 0;
    box-shadow: inset 0 .5em 1.5em #0000001a,inset 0 .125em .5em #00000026;
}

/* video */
.video-container {
    position: relative;
    max-height: 518px;
    overflow: hidden;
}

    .video-container video {
        --video-width: 1218;
        --video-height: 518;
        aspect-ratio: var(--video-width) / var(--video-height);
        width: 100%;
        height: 518px;
        object-fit: cover;
    }

/* Stats */
.stat-x {
    border: 1px solid var(--np-green-color);
    margin-left: 1rem;
    margin-right: 1rem;
}

/* Stat 1 */
#adk {
    position: relative;
    width: 326px;
    height: 290px;
    overflow: visible;
}

/* Stat 2 */
#adu {
    position: relative;
    width: 326px;
    height: 290px;
    overflow: visible;
}

/* Stat 3 */
#adc {
    position: relative;
    width: 326px;
    height: 290px;
    overflow: visible;
}

/* Stat 4 */
#aed {
    position: relative;
    width: 326px;
    height: 290px;
    overflow: visible;
}

/* Typography */
a {
    color: var(--green-text-color);
    text-decoration: none;
    transition: 0.3s;
}

    a:hover {
        color: color-mix(in srgb, var(--green-color), transparent 25%);
        text-decoration: none;
    }

/* News Header */
.news-header {
    color: var(--green-text-color);
    text-transform: uppercase;
}

.aff {
    overflow: visible;
    position: relative;
    width: 649px;
    height: 2px;
    /*left: 635.5px;
    top: 2585px;*/
    transform: matrix(1,0,0,1,0,0);
}

#aff {
    fill: transparent;
    stroke: rgba(0,103,66,1);
    stroke-width: 2px;
    stroke-linejoin: miter;
    stroke-linecap: butt;
    stroke-miterlimit: 4;
    shape-rendering: auto;
}

/* News */
.news-heading {
    font-family: var(--font);
    color: var(--np-green-color);
}

/* footer */
.footer-background {
    background-color: var(--footer-background-color);
    /*height:462px;*/
}

.quick-links {
    border-left: 1px solid var(--text-gold-3);
}

.quick-links-text {
    color: white;
}

.media-release-image img {
    --image-width: 707;
    --image-height: 559;
    aspect-ratio: var(--image-width) / var(--image-height);
    height: auto;
    object-fit: cover;
}

.campaign-image img {
    --image-width: 531;
    --image-height: 366;
    aspect-ratio: var(--image-width) / var(--image-height);
    height: 366px;
    object-fit: cover;
}

.campaign-video video {
    --video-width: 500;
    --video-height: 366;
    aspect-ratio: var(--video-width) / var(--video-height);
    height: 366px;
    object-fit: cover;
}

.featured-news-image img {
    --image-width: 290;
    --image-height: 260;
    aspect-ratio: var(--image-width) / var(--image-height);
    height: 260px;
    object-fit: cover;
}

.news-image img {
    --image-width: 531;
    --image-height: 366;
    aspect-ratio: var(--image-width) / var(--image-height);
    height: 366px;
    object-fit: cover;
}

.news-thumbnail {
    --image-width: 180;
    --image-height: 180;
    aspect-ratio: var(--image-width) / var(--image-height);
    height: 180px;
    object-fit: cover;
    cursor: pointer;
}

.campaign-thumbnail {
    --image-width: 180;
    --image-height: 180;
    aspect-ratio: var(--image-width) / var(--image-height);
    height: 180px;
    object-fit: cover;
    cursor: pointer;
}

.gal-thumbnail {
    --image-width: 400;
    --image-height: 250;
    aspect-ratio: var(--image-width) / var(--image-height);
    height: 250px;
    object-fit: cover;
    cursor: pointer;
}

.news-image video {
    --video-width: 500;
    --video-height: 366;
    aspect-ratio: var(--video-width) / var(--video-height);
    height: 366px;
    object-fit: cover;
}

.transmission-image img {
    --image-width: 223;
    --image-height: 205;
    aspect-ratio: var(--image-width) / var(--image-height);
    height: 205px;
    object-fit: cover;
}

.customer-service-icon img {
    --image-width: 174;
    --image-height: 174;
    aspect-ratio: var(--image-width) / var(--image-height);
    height: 174px;
    object-fit: cover;
}

.customer-service-image img {
    --image-width: 674;
    --image-height: 373;
    aspect-ratio: var(--image-width) / var(--image-height);
    height: 373px;
    object-fit: cover;
}

.button-fixed {
    min-width: 150px !important;
    max-width: 150px !important;
}

.tariffs-image img {
    --image-width: 1020;
    --image-height: 417;
    aspect-ratio: var(--image-width) / var(--image-height);
    height: 417px;
    object-fit: cover;
}

.electricity-application-image img {
    --image-width: 1020;
    --image-height: 539;
    aspect-ratio: var(--image-width) / var(--image-height);
    height: 539px;
    object-fit: cover;
}

.supplier-registration-image img {
    --image-width: 1020;
    --image-height: 254;
    aspect-ratio: var(--image-width) / var(--image-height);
    height: 254px;
    object-fit: cover;
}

.msb-market-image img {
    --image-width: 707;
    --image-height: 559;
    aspect-ratio: var(--image-width) / var(--image-height);
    height: 559px;
    object-fit: cover;
}

.csione-image img {
    --image-width: 812;
    --image-height: 625;
    aspect-ratio: var(--image-width) / var(--image-height);
    height: 625px;
    object-fit: cover;
}

.csi-icon img {
    --image-width: 134;
    --image-height: 129;
    aspect-ratio: var(--image-width) / var(--image-height);
    height: 129px;
    object-fit: cover;
}

/* CSI numbering */
.csi-circle {
    width: 100px;
    height: 100px;
    background: white;
    border-radius: 50%;
    color: rgba(219,192,139,1);
}

.application-guidelines-image img {
    --image-width: 549;
    --image-height: 283;
    aspect-ratio: var(--image-width) / var(--image-height);
    height: 283px;
    object-fit: cover;
}

.board-exco-image img {
    --image-width: 300;
    --image-height: 400;
    aspect-ratio: var(--image-width) / var(--image-height);
    height: 400px;
    object-fit: cover;
}

.accordion-item {
    border: none !important;
}

.image-container {
    position: relative;
    display: inline-block;
}

    .image-container img {
        display: block;
        width: 100%;
        height: auto;
    }

    .image-container .overlay {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.3); /* Adjust opacity here from 0.5 */
        pointer-events: none; /* Allows clicks to pass through */
    }

.overlay {
    mix-blend-mode: multiply;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3); /* Adjust opacity here from 0.5 */
    pointer-events: none; /* Allows clicks to pass through */
}

.video-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    pointer-events: none; /* Allows clicks to pass through */
}

.video:hover {
    cursor: pointer;
}

/* For the carousel */
.text_orientation {
    text-align: center;
    writing-mode: vertical-lr;
    text-orientation: mixed;
}

h1 {
    color: var(--bs-primary);
}

h2 {
    color: var(--bs-secondary);
}

h3, h4, h5, h6 {
    color: var(--bs-dark);
}

.card, .card-img, .card-img-top {
    border-radius: 0;
}

.bullet li::before {
    display: inline-block;
    font-style: normal;
    font-feature-settings: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 6 Free", "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f058";
    color: var(--bs-secondary);
    margin-right: calc(1em * 1);
    margin-right: var(--spacing-md);
    margin-left: -2em;
}

.image-container {
    display: block;
    position: relative;
    cursor: pointer;
}

    .image-container img {
        opacity: 1;
        display: block;
        width: 100%;
        height: 100%;
        transition: .5s ease;
    }

.overlay {
    transition: .5s ease;
    opacity: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.overlay-text {
    padding: 0px 32px;
    color: #fff;
}

.image-container:hover img {
    opacity: 0.3;
}

.image-container:hover .overlay {
    opacity: 1;
}

.image-container:hover .overlay-text {
    color: #000;
}

.Focus {
    background: #f3f3f3;
    margin-top: 16px;
    margin-bottom: 16px;
    padding-left: 3.5%;
    padding-top: 6px;
    padding-right: 8%;
    padding-bottom: 6px;
}

.FocusContent {
    color: #1e1e1e;
}

/* Table Divider */
.table-group-divider {
    color: var(--bs-dark);
}

/* Accordion */
.accordion-header .accordion-button {
    color: var(--bs-primary);
}

.text-shadow {
    text-shadow: 1px 1px 2px #000;
}

/* Hero Carousel */
.carousel-item {
    min-width: 100%;
    width: 100%;
    height: 36rem;
    background: #000;
    color: #fff;
    position: relative;
}

    .carousel-item h1 {
        color: #fff;
    }

    .carousel-item .container {
        position: relative;
        bottom: 0;
        left: 0;
        right: 0;
        padding-bottom: 50px;
    }

    .carousel-item .overlay-image {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        top: 0;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        opacity: 0.75;
    }

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}

.overview {
    background: #fff;
}

.btn-play {
    position: absolute;
    top: 50%;
    right: -30px;
    transform: translateY(-50%);
    display: block;
    box-sizing: content-box;
    width: 16px;
    height: 26px;
    border-radius: 100%;
    border: none;
    outline: none !important;
    padding: 18px 20px 20px 28px;
    background: var(--bs-secondary);
}

@media (max-width: 992px) {
    .btn-play {
        left: 50%;
        right: auto;
        transform: translate(-50%, -50%);
    }
}

.btn-play:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height: 60px;
    background: var(--bs-secondary);
    border-radius: 100%;
    animation: pulse-border 1500ms ease-out infinite;
}

.btn-play:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height: 60px;
    background: var(--primary);
    border-radius: 100%;
    transition: all 200ms;
}

.btn-play span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    left: -1px;
    border-left: 16px solid #FFFFFF;
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(2);
        opacity: 0;
    }
}

#company .card img {
    padding: 12px;
    width: 100px;
    height: 100px;
    background: #FFFFFF;
    z-index: 2;
}

.description {
    display: none;
    padding: 5px;
}

.card .title h5 {
    color: var(--bs-primary);
}

.card:hover .title, .card:hover .title h5, .card:hover .title hr {
    top: 35% !important;
    opacity: 1;
    color: var(--bs-secondary);
}

.card:hover > .description {
    display: block;
}

h5 a {
    text-decoration: none;
}

/* Project Carousel */

.item {
    position: relative;
    display: block;
}

    .item img {
        height: 280px;
        border-radius: 0;
        object-fit: cover;
    }

    .item:hover .card-body {
        opacity: 0.5 !important;
    }

/* Footer */
.quick-links, .quick-links a {
    color: #ddd;
    text-decoration: none;
}

    .quick-links a:hover {
        color: #000 !important;
        text-decoration: none;
    }

/** Accordion **/
.accordion {
    width: 80%;
}

.accordion-button {
    color: var(--bs-dark);
    background-color: #fff;
}

    .accordion-button:not(.collapsed) {
        color: var(--bs-dark);
        background-color: rgba(0, 120, 82, 0.05);
        box-shadow: none; /*inset 0 -1px 0 rgba(0,0,0,0.125);*/
    }

    .accordion-button:focus {
        border-color: var(--bas-dark) !important;
        box-shadow: none; /*0 0 0 .25rem rgba(0, 120, 82, 0.25);*/
    }

    /* plus icon */
    .accordion-button::after {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23b88c1d' class='bi bi-plus-circle' viewBox='0 0 16 16'%3E%3Cpath d='M8 15A7 7 0 1 1 8 1a7 7 0 0 1 0 14zm0 1A8 8 0 1 0 8 0a8 8 0 0 0 0 16z'/%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3E%3C/svg%3E");
        transition: all 0.5s;
    }

    /* minus icon */
    .accordion-button:not(.collapsed)::after {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23b88c1d' class='bi bi-dash-circle' viewBox='0 0 16 16'%3E%3Cpath d='M8 15A7 7 0 1 1 8 1a7 7 0 0 1 0 14zm0 1A8 8 0 1 0 8 0a8 8 0 0 0 0 16z'/%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8z'/%3E%3C/svg%3E");
    }

/* video shadows */
video:hover, video:focus, #start:hover, #stop:hover, #pause:hover, #plus:hover, #minus:hover, #mute:hover { /* glow */
    box-shadow: 0 0 20px #027954;
}

#controls {
    display: none;
    margin: 10px 30px;
}
/* style for buttons */

#start, #stop, #pause, #plus, #minus, #mute {
    border: 1px solid #ccc;
    padding: 5px;
    border-radius: 10px;
    width: 60px;
    margin: 0 10px 0 0;
}

body { /* color tranzitiontransition */
    -webkit-transition: background-color 1s ease-in-out;
    -moz-transition: background-color 1s ease-in-out;
    -o-transition: background-color 1s ease-in-out;
    -ms-transition: background-color 1s ease-in-out;
    transition: background-color 1s ease-in-out; /* initial color */
    background-color: #fff;
}

#progressbar {
    display: none; /* size */
    width: 500px;
    height: 20px; /* position and border */
    position: relative;
    border: 1px solid #ccc;
    margin: 10px;
    border-radius: 20px; /* background color */
    background-color: #cccccc; /* background gradient */
    background-image: linear-gradient(top, #fff, #ccc);
    background-image: -moz-linear-gradient(top, #fff, #ccc);
    background-image: -webkit-linear-gradient(top, #fff, #fcc);
    background-image: -o-linear-gradient(top, #fff, #ccc);
    background-image: -ms-linear-gradient(top, #fff, #ccc); /* shadow */
    box-shadow: 0 0 10px #ccc;
}

#loadingprogress { /* border */
    border-radius: 20px; /* initial size */
    height: 20px;
    width: 0; /* background color */
    background-color: #9acd00; /* background gradient */
    background-image: linear-gradient(top, #ffffff, #9acd00);
    background-image: -moz-linear-gradient(top, #ffffff, #9acd00);
    background-image: -webkit-linear-gradient(top, #ffffff, #9acd00);
    background-image: -o-linear-gradient(top, #ffffff, #9acd00);
    background-image: -ms-linear-gradient(top, #ffffff, #9acd00);
}

.c-img {
    height: 100%;
    object-fit: cover;
    object-position: center;
    overflow: hidden;
}

.avatar {
    vertical-align: middle;
    width: 200px;
    height: 200px;
    object-fit: cover;
    border-radius: 50%;
}

.gallery {
    vertical-align: middle;
    width: auto;
    height: 150px;
    margin: 5px;
    object-fit: cover;
}

.gallery-item {
    vertical-align: middle;
    width: 500px;
    height: 200px;
    margin: 5px;
    object-fit: cover;
}

.hover-effect {
    border-radius: 10px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

    .hover-effect:hover {
        transform: translateY(-5px);
        box-shadow: 0 5px 15px rgba(0,0,0,0.1);
    }

/* Pagination */
.active > .page-link, .page-link.active {
    color: var(--bs-pagination-active-color);
    background-color: var(--bs-primary);
    border-color: var(--bs-primary);
}

.carousel-caption h1, .carousel-caption h5 {
    color: white !important;
}

.carousel-caption-title {
    font-size: 40px;
}

/* Vision, Mission, Mandate & Values Section */
.info-section {
    /*background: linear-gradient(to right, #1f1f1f, #2c2c2c);*/
    color: #fff;
    padding: 60px 20px;
}

    .info-section h2 {
        color: #ffc107;
        /*font-size: 2.5rem;*/
    }

    .info-section p.lead {
        color: #ddd;
        font-size: 1.2rem;
    }

    .info-section .card {
        /*background-color: #2c2c2c;*/
        border: 1px solid #444;
        transition: transform 0.3s ease, box-shadow 0.3s ease;
    }

        .info-section .card:hover {
            transform: translateY(-5px);
            box-shadow: 0 8px 16px rgba(0,0,0,0.3);
        }

    .info-section .card-title {
        /*color: #ffc107;*/
        /*font-size: 1.5rem;*/
        margin-bottom: 15px;
    }

    .info-section .card-text {
        color: #ccc;
        font-size: 1rem;
    }

    .info-section ul {
        padding-left: 1.2rem;
        list-style-type: disc;
    }




.color-module-background {
    background-color: var(--text-gold-1);
    padding: 2rem;
    margin: 2rem auto;
    max-width: 90%;
    border-radius: 8px;
}

.color-module-separator {
    height: 1px;
    background-color: #eee;
    margin: 2rem auto;
    width: 100%;
    max-width: 90%;
}

.customer-service-article-img {
    max-width: 100%;
    height: auto;
    border-radius: 8px;
}

/*
.carousel-image img {
    --image-width: 1920;
    --image-height: 645;
    aspect-ratio: var(--image-width) / var(--image-height);
    height: 645px;
    object-fit: cover;
}
*/

.carousel-image {
    width: 100%; /* or desired width */
    height: 36rem; /* shows a specific height only */
    overflow: hidden;
    position: relative;
}

    .carousel-image img {
        position: relative;
        /*top: -25%;*/ /* shift image */
        width: 100%;
        height: 645px;
        --image-width: 1920;
        --image-height: 645;
        aspect-ratio: var(--image-width) / var(--image-height);
        object-fit: cover;
    }

/* Navigation */
#header .navbar {
    /*margin-bottom: 0px;*/
    --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2833, 37, 41, 0.75%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    z-index: 1999;
}

.navbar img {
    display: block;
    width: 100%;
    height: auto;
}

.navbar .nav-link {
    color: white;
}

.nav-item {
    margin: 2px;
    border-radius: 2px;
}

.nav-link, .dropdown-item {
    border-radius: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

    .dropdown-item.active, .dropdown-item:hover {
        text-decoration: none;
        background-color: var(--fc-gray-100)
    }

    .nav-link:hover, .dropdown-item:focus, .dropdown-item:hover {
        color: #fff;
        background-color: #61AB94ff !important;
        border-radius: 5px;
    }
/*
@media (max-width: 992px) 
{
    .nav-link:hover, .dropdown-item:focus, .dropdown-item:hover {
        color: #fff;
        background-color: #61AB94ff !important;
        border-radius: 5px;
    }
}
*/
/*
@media (min-width: 992px) {
    .dropdown:hover > .dropdown-menu {
        display: block;
        margin-top: 0;
    }

    .dropdown-menu li {
        position: relative;
    }

    .dropdown-menu .submenu {
        display: none;
        position: absolute;
        left: 100%;
        right: auto;
        top: 0;
    }

    .dropdown-menu > li:hover > .submenu {
        display: block;
    }
}
*/
/*
.offcanvas .navbar-nav .nav-link.active, .offcanvas .navbar-nav .nav-link.show {
    color: #000 !important;
}
*/

.navbar-toggler {
    color: rgba(0, 0, 0, 0.65);
    background-color: #fff;
    border: 2px solid #027954;
}

    .navbar-toggler:hover {
        color: #fff;
        background-color: #eee;
        border: 2px solid #027954;
    }

.dropdown-menu {
    border-radius: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

.btn-close {
    background-color: #fff;
    color: #000;
}

    .btn-close:hover {
        background-color: #eee;
        color: #027954;
    }

/* Large devices (desktops, 992px and up (992px) */
@media (min-width:992px) {
    .dropdown:hover > .dropdown-menu, .dropend:hover > .dropdown-menu {
        display: block;
        margin-top: 0;
        margin-left: 0;
    }

    .dropend:hover > .dropdown-menu {
        position: absolute;
        top: 0;
        left: 100%;
    }
}

/* Applies to medium devices (tablets, less than 992px (991.98px) */
@media(max-width: 991.98px) {
    .offcanvas {
        width: 500px !important;
        height: 100vh;
        background-image: linear-gradient(rgba(0, 255, 0, 0.6), rgba(0, 255, 0, 0.6)), url("../images/menu-background.png");
        background-color: #007852;
        background-size: cover;
        background-position: center;
        background-blend-mode: multiply;
        color: white;
    }

    .offcanvas-backdrop {
        background-color: transparent;
    }
}

/*
@media(min-width: 1200px) {

    .navbar-default .dropdown-menu {
        display: block;
        visibility: hidden;
        opacity: 0;
        transform: translateY(20px);
        transition: all .3s ease-in
    }

    .navbar-default .dropdown-menu-end {
        right: 0;
        left: auto
    }

    .navbar-default .dropdown-menu-start {
        right: auto;
        left: 0
    }

    .navbar-default .dropdown-submenu:hover > .dropdown-menu, .navbar-default .dropdown-submenuBig:hover > .dropdown-menu, .navbar-default .dropdown:hover > .dropdown-menu {
        transform: scaleY(1);
        opacity: 1;
        visibility: visible
    }
}

.dropdown-item.active, .dropdown-item:hover {
    text-decoration: none;
    background-color: var(--fc-gray-100)
}

.dropdown-item.active {
    color: var(--fc-gray-800)
}

.dropdown-item:focus:hover {
    color: var(--fc-primary)
}

.dropdown-item:focus:active, .dropdown-item:focus:hover {
    text-decoration: none;
    background-color: var(--fc-gray-100)
}

.dropdown-item:focus:active {
    color: var(--fc-black)
}

.dropdown-item:hover.dropdown-toggle:after {
    color: var(--fc-primary)
}

.dropdown:hover > .dropdown-menu {
    transform: scaleY(1);
    opacity: 1;
    visibility: visible
}

.dropdown.dropdown-submenu:hover > .dropdown-menu {
    transform: scaleY(1);
    opacity: 1;
    visibility: visible
}
*/
/********************
*****Slide effect
**********************/

.fade {
    opacity: 1;
}

    .fade .item {
        top: 0;
        z-index: 1;
        opacity: 0;
        width: 100%;
        position: absolute;
        left: 0 !important;
        display: block !important;
        -webkit-transition: opacity ease-in-out 1s;
        -moz-transition: opacity ease-in-out 1s;
        -ms-transition: opacity ease-in-out 1s;
        -o-transition: opacity ease-in-out 1s;
        transition: opacity ease-in-out 1s;
    }

        .fade .item:first-child {
            top: auto;
            position: relative;
        }

        .fade .item.active {
            opacity: 1;
            z-index: 2;
            -webkit-transition: opacity ease-in-out 1s;
            -moz-transition: opacity ease-in-out 1s;
            -ms-transition: opacity ease-in-out 1s;
            -o-transition: opacity ease-in-out 1s;
            transition: opacity ease-in-out 1s;
        }

.menu-tag {
    font-size: 11px;
}

/* Bottom Hover Effect */
.feature-box-wrapper.hover-bottom:hover {
    transform: translateY(10px);
    transition: .5s ease;
}

    .feature-box-wrapper.hover-bottom:hover .feature-box-inner:after {
        width: 100%;
    }

.hover-bottom .feature-box-inner:after {
    content: '';
    width: 0;
    height: 8px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to right,#017852, #b88c1d,#017852);
    transition: all .3s linear 0ms;
}

.description-link {
    margin: 0 0 1rem;
    display: inline-block;
}

.description {
    font-size: .875em;
    color: var(--bs-secondary-color);
}

.default-module-background {
    background-color: transparent;
    padding: 2rem;
    margin: 2rem auto;
    max-width: 90%;
    border-radius: 8px;
}

.default-module-separator {
    height: 1px;
    background-color: #eee;
    margin: 2rem auto;
    width: 100%;
    max-width: 90%;
}


#new_logo {
    position: absolute;
    left: 70px;
    overflow: hidden;
    z-index: 99;
}

    #new_logo img {
        width: 180px;
        height: auto;
    }


.spinner-wrapper {
    background-color: #000;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.5s;
}

.spinner-border {
    width: 60px;
    height: 60px;
}

.pulse-button {
    /* background-color: #28a745; */
    color: white;
    border: none;
    padding: 0.75rem 1.5rem;
    font-size: 1.2rem;
    display: flex;
    align-items: center;
    transition: box-shadow 0.3s ease-in-out;
}

    .pulse-button:hover {
        box-shadow: 0 0 20px 5px rgba(40, 167, 69, 0.6);
    }

#topbutton {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 1px solid #fff;
    cursor: pointer;
    display: block;
    z-index: 1000;
}

    #topbutton i {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 20px;
    }

    #topbutton:hover {
        border: 1px solid #000;
    }

/* Contact Us page */
#Message {
    height: 150px;
}

#Corporate-Video p {
    font-size: 20px;
}

.team-title-block {
    height: 90px;
}

.team-placeholder {
    width: 300px;
    height: 400px;
}

.media-release-item {
    max-width: 480px;
    min-height: 240px;
}

#main .badge {
    width: 50px;
}

.secondary-logo {
    height: 100px;
}

.form-inline {
    display: inline;
}

.level-end .searchgradient {
    padding: 10px;
    margin-bottom: 40px;
}

.searchgradientx {
    border-bottom: 1px solid #eee;
    margin: 10px;
}

    .searchgradientx a {
        color: #007852;
    }

.navigation {
    margin-top: 40px;
}

.navbar-brand img {
    height: 50px;
}

.cursor-none {
    cursor: none;
}

.list-unstyled {
    padding-left: 0 !important;
    list-style: none !important;
}
